Warning: QML import could not be resolved and size of gradle?



  • I have a MacOs HighSierra on Vmware 14. I install operating system, xCode, Android Studio and Qt 5.10.1. All clean install.

    I try to use QML Swipe to build basic mobile app and I get following error as shown below. I try to understand that somting missing in my Qt configuration. But funny things that I never use or install anyting about VPlayApps or VPlay. Hopw to I resolve these issues.

    Second thing how to increase the gradle size. Curently is 1024 and I want to increase 2048.

      Android build platform: android-25
      Install to device: No
    Warning: QML import could not be resolved in any of the import paths: **VPlayApps**
    Warning: QML import could not be resolved in any of the import paths: **VPlay**
    Warning: QML import could not be resolved in any of the import paths: QtQuick.Controls.impl
    Warning: QML import could not be resolved in any of the import paths: QtQuick.Controls.Fusion.impl
    Warning: QML import could not be resolved in any of the import paths: QtQuick.Controls.Imagine.impl
    Warning: QML import could not be resolved in any of the import paths: QtQuick.Controls.Material.impl
    Warning: QML import could not be resolved in any of the import paths: QtQuick.Controls.Universal.impl
    The JavaCompile.setDependencyCacheDir() method has been deprecated and is scheduled to be removed in Gradle 4.0.
    

Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.